Board index » delphi » I can't Install package TeeChart Pro 4.01 Evalueation Version In Delphi 4.0

I can't Install package TeeChart Pro 4.01 Evalueation Version In Delphi 4.0

When I try to install package of  TeeChart Pro 4.01 Evalueation Version
release Standard Version In delph 4.0 follow to Install.txt , it had error :
"Cannot load package 'TEE44.' It contaions unit 'TeeAbout,';which is also
contained  in package 'TEEUI40'"
How I can solve the error ?
 

Re:I can't Install package TeeChart Pro 4.01 Evalueation Version In Delphi 4.0


Did you uninstall the TChart standard packages before installing the Pro ones?
bye,   Mauro
Quote
Lek wrote:
> When I try to install package of  TeeChart Pro 4.01 Evalueation Version
> release Standard Version In delph 4.0 follow to Install.txt , it had error :
> "Cannot load package 'TEE44.' It contaions unit 'TeeAbout,';which is also
> contained  in package 'TEEUI40'"
> How I can solve the error ?

Other Threads